• Introducing XDA Computing: Discussion zones for Hardware, Software, and more!    Check it out!

Xposed Framework [UNITY][Deprecated]

Search This thread

Donphillipe

Senior Member
Jun 23, 2014
197
18
When I install it says an upgrade will be applied. The version on the "Downloads" black background page is 89.1. Is there a newer version? I am trying to work offline to do the install and I can't download direct off Magisk. THANKS for this and all you do!
 

ahb83

Senior Member
Nov 21, 2010
146
8

Bundled is of course Xposed Framework by @rovo89 as well as Material Xposed Installer by @DVDAndroid. Some script work and hex patches used by @topjohnwu were included as well.


your link for DVDAndroid's thread is flawed

This is what it links to and breaks

Code:
https://https//forum.xda-developers.com/xposed/material-design-xposed-installer-t3137758/amp/

remove the second "http//"

Code:
https://forum.xda-developers.com/xposed/material-design-xposed-installer-t3137758/amp/
 
Last edited:

vostok4

Senior Member
Aug 20, 2010
105
17
Is this supposed to work on a Nexus 6p w/ 8.1 (SDK 27)? When installed via Magisk it says installed but not active, but there's nothing I can do to get it working (there's no disable file in /data/data/de.xxx/conf, there's no conf there at all). Any ideas?
 

Top Liked Posts

  • There are no posts matching your filters.
  • 66
    Description:
    This is the Xposed Framework compiled with the Unity Installer. Why is this different? This an all-in-one zip. Unity Installer auto-detects for SDK version, System or Magisk install, and uninstall. There's no need to have multiple zips for different scenarios.

    Bundled is of course Xposed Framework by @rovo89 as well as Material Xposed Installer by @DVDAndroid. Some script work and hex patches used by @topjohnwu were included as well.

    Compatibility:
    • Anything Official Xposed Framework supports
    • Android Lollipop - Oreo
    • init.d (other root & rootless)
    • MagiskSU & SuperSU
    • Magisk & System install
    • Nexus/Pixel support (A/B OTA)
    • SELinux enforcing
    • Works with nearly every device, kernel, and rom

    Magisk Version Compatibility:
    v15.3 - v18.1

    Install:
    1. Remove & uninstall any and all previous Xposed Frameworks and .apks
    2. Install via Magisk Manager, Flashfire, or recovery (Magisk or System install will detect automatically)

    Uninstall:
    • Delete module in Magisk Manager
    • Flash same version again in Magisk Manager, Fashfire, or recovery
    • Add "uninstall" to zip name to force uninstall

    Downloads


    XDA:DevDB Information
    Xposed Framework Unity, Tool/Utility for all devices (see above for details)

    Contributors
    ahrion, Zackptg5, topjohnwu, rovo89, DVDandroid
    Source Code: https://github.com/therealahrion/Xposed-Framework-Unity


    Version Information
    Status: Stable
    Current Stable Version: v89/v90b3 r22
    Stable Release Date: 2019-01-16

    Created 2017-10-31
    Last Updated 2020-01-01
    7
    Updated xposed to unity v1.6
    6
    Xposed has been updated to unity v3.2. This'll be the last update for a while assuming no magisk changes

    Edit:I forgot to move the app to priv-app. Fixed in r22
    5
    Unity installer has been updated with xposed framework v89
    5
    Xposed has been updated to unity v3.0